body {color:#555; text-align: center; margin: 0px auto; padding: 20px 0px 0px 0px;
			background-color: #664626;
			background-position: bottom center; background-repeat: repeat-x; background-attachment: fixed;

			background-image: url("img/poz-body.jpg");}
			
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #000080; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}

.col-in { display: block; margin: 5px; border: 1px solid #CC0000; }

.imgbrd { border: 1px solid #CC0000; margin: 2px; }

#mapa {text-align: center; padding:0; margin:0;}
#mapa img {border:0; padding:0; margin:0;}

/* --------------------------- [ layout ] --------------------------- */

#flags {margin: 0px; padding: 10px 0px; text-align:center; background-color: #000080; /*position: absolute; right: 10px; top: 10px;  z-index: 15;*/}
#flags a {margin: 0px; border: 0px solid #000;}
#flags a img, #flags img  {margin: 0px 10px 0px 0px; padding: 2px; border: 1px solid #6A6AD2; height:17px;}
#flags a:hover img {border: 1px solid #fff;}

#cover {margin: 0px auto; padding: 10px 0px 0px 0px; text-align: left; width: 1200px; background-color: #fff; border: 10px solid #fff; position:relative;
				border-top:0px;}

#zahlavi {color: #000; text-align: left; padding: 0px; margin: 0px; height: 319px; position:relative;
					background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;}

img#zahlavi-img {width: 1200px; height: 79px; position: absolute; top: 0px;  left: 0px;  z-index: 5;}

#HomeFlash {margin: 0px auto; padding: 0px 0px; text-align: left; width: 466px; height: 259px;
						position: absolute; top: 10px; right: 44px;}
#HomeFlash img { width: 466px; height: 259px;}



/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}

#col-01, #col-02, #col-03, #col-04 {float:left; padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 400px;}

#col-01 {width: 200px; padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;}
#col-02 {width: 530px; padding: 0px 0px 0px 0px; margin: 0px 10px 0px 10px;}
#col-03 {width: 200px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
					
#top-list	{ text-align: center; padding: 10px 0px 10px 0px; margin: 0px;}
#top-list a img {filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
#top-list a:hover img {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}

/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
.menu {margin: 0px 0px; padding: 0px 0px 0px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 0px 0px 1px 0px; margin: 1px 0px 1px 0px; list-style: none; line-height: 15px;
						position: relative;}
.menu li a {color : #333; font-size : 12px; font-weight: bold; display: block; text-decoration: none; margin: 0px; padding: 18px 15px 18px 15px;	height: auto; line-height: 15px; width: auto;  background-color: #eee;}

.menu li a.sel {color : #fff; text-decoration: none; text-decoration: none; background-color: #19628C;}
.menu li a:hover {color : #fff; text-decoration: none; background-color: #FE8B04;}

.menu li li a {font-weight: normal; padding: 10px 5px 10px 10px; float:none;}


/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo { background-color: rgba(0,0,0,0.8); padding: 20px 10px 20px 10px; margin: 0px auto 0px auto; font-size: 12px; max-width: 1200px; position: relative;}
div.in-seo {margin: 0px auto; padding: 0px 10px; text-align: left;}
div.in-seo div {text-align: left; padding: 5px 0px; margin: 0px 0px; color: #fff;}
div.in-seo div a  {color: #fff; display: inline-block; padding: 2px 2px; text-decoration: underline;}
div.in-seo div a:hover {color: #fff; text-decoration:none; }



/* --------------------------- [ LG ] --------------------------- */
.lg { padding: 0px;	margin-bottom: 2px;	font-size: 11px;}
.lg a {	color: #FFF;	font-weight: bold;	text-decoration: underline;	padding-left: 10px;}
.lg a:hover {	color: #FFF;	font-weight: bold;	padding-left: 10px;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */
form {	margin: 0px;	padding: 0px;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */

.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}
.msg-u {	border: 1px solid #E0DEB2;	background-color: #333;	text-align: left;	margin: 10px;	padding: 10px;}
.msg-u p {	color: #FFF;	margin: 0px;	padding: 0px 0px 0px 10px;}
.msg-u em {	color: #2222DC;	margin: 0px;	padding: 0px;}
.msg-u .tl {	font-weight: bold;}
.msg-u.err {	color: #FFF;	padding: 0px;}
.msg-u.ok {	color: #FFF;	padding: 0px;	margin: 0px;	display: block;	border: 1px solid #9FA99C;	margin: 0px 2px 2px 0px;	background-color: #333;	text-align: left;}
p.msg-02 {margin: 0px;	padding: 20px;}
p.msg-02 a {color: #E0DEB2;}
p.msg-02 a:hover {color: #0f0;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */

form {color: #210100; margin: 0px auto; padding: 10px 0px; border: 0px solid #8F8F8F;}
form div {display: block; border: 0px solid #8F8F8F;}
form.noform {padding: 0px; background-color: transparent; border: none;}
form div {padding: 5px 0px;}
form.search div {line-height: 20px; height: 20px; padding: 5px 0px;}
form.order div,
form.search-param div {padding: 0px; display: block;}

input {margin: 0px 0px 0px 5px; padding: 2px 2px; color:#000; border: 1px solid #666;}

select {margin: 0px 0px 0px 5px; padding: 1px 1px; color:#000; border: 1px solid #666;}
option {margin: 0px 0px 0px 0px; padding: 0px 0px; color:#000;}

textarea {margin: 0px 0px 0px 5px; padding: 0px; color:#000; border: 1px solid #666;}

input,
select,
option, 
textarea { -moz-box-shadow: 0px 0px 5px #999; -webkit-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999; }
													 
input#up, input#down {background-color: transparent;  border: 0px solid #0E9758;}

fieldset {margin: 0px; padding: 0px; border: 1px solid #ccc;}
form.search fieldset {color: #fff; width: 450px; margin: 10px 0px 10px 10px;}
form.search select {float: left; width: 150px;}
form.search fieldset div label {width: 150px;}
fieldset br {display: none;}

legend {font-size: 12px; font-weight:bold; padding: 0px 10px; color:#210100;}

fieldset div {clear: both; margin: 0px; position: relative;}
fieldset div span {display: none; color: #fff;}
.zmiz {display: none;}
fieldset div:hover span {font-size: 85%; color: #0E9758; background-color: #fff; padding: 0px; margin: 0px; border: 1px solid #000; display: block; position: absolute; z-index: 100; float: right;}
* html fieldset div span {font-size: 85%; color: #0E9758; padding: 0px; margin: 0px; border-left: 1px solid #0E9758; display: block;}

label { width: 150px; padding: 0px 10px 0px 0px; margin: 0px; display: block; text-align: right; float: left;}

fieldset div.cr p {margin: 0px; display: block; width: 13em; text-align: right; float: left;}

fieldset div.cr label {text-align: left; padding: 0px; margin: 0px; width: 100px; float: none;}

.buttons {text-align: center;}
.removed {display: none !important;}

/* ------------------------------------------------------------------- [ Objednavka ] ------------------------------------------------------------------- */

form.order {color: #210100; width: 490px; margin: 0px; padding: 5px; border: 0px solid #ccc;}
form.order  div {padding: 3px 0px 3px 0px; display: block;}

form.order fieldset  {color: #210100; display: block; margin: 10px 40px 0px 5px; padding: 5px 2px; border: 1px solid #ccc;}

form.order label { width: 300px; padding: 0px 10px 0px 0px;}
form.order fieldset label { width: 150px; padding: 0px 10px 0px 0px;}

form.order input { margin: 0px;  padding: 0px 2px; width: 90px; }
form.order fieldset input {width: 130px; margin: 0px;   padding: 0px 2px;}

#sk-hadrs {font-weight: bold;}


#s_ob_check {width:20px; height:15px;}
#s_ob_send {width:20px; height:15px;}

#poznamka  {color : #000; width: 450px; margin: 5px 0px 5px 5px; }

label {color: #210100; font-size: 12px;}
label.pvn {color: #c00;}
label.pvn:after {content: "";}


/* ------------------------------------------------------------------- [ BUTTONS ] ------------------------------------------------------------------- */


.btn {display:block; height: auto; padding: 10px 0px;}

.btn a {color:#fff; width:auto; display:inline-block; font-size: 13px; height: auto; padding: 5px 10px; text-decoration: none;  margin: 0px 2px 0px 0px; font-weight: bold;
				background-color: #999;}
.btn a:hover {color: #fff; text-decoration: none; background-color: #333;}
.bnt a img {vertical-align: text-bottom; display:inline-block;}



.lf {float: left;}
.clear, div.clear  {clear: both;}

form.order input#ok {margin-left: 10px; font-size: 12px; padding: 3px;  margin: 0px 10px; width: 250px; text-decoration: none; color:#fff; background-color: #E2580C;}
										
#prepocet { margin-top: 10px; margin: 10px 0px; width: 120px; color: #fff; font-size: 12px;	background-color: #E2580C;}
					
#sbm {color: #225171;}




/* --------------------------- [ diskuse ] --------------------------- */

#diskuze-in {	margin: 10px 0px 10px 0px;	padding: 0px;	border: 0px solid #8C814A;	}
#diskuze-in h3 {display:none;}

#diskuze-in .btn{	margin: 10px 0px 0px 0px;	padding: 0px;}

.dis-item {font-size:12px;	margin: 0px 0px 0px 0px;	padding: 10px 0px;	border: 0px solid #000;}
.dis-item em {text-align:right; font-size:10px; display:block;}

.dis-item code {font-size:10px; margin: 0px; font-weight: normal; padding: 0px 2px 0px 2px;	color: #666;	display: block;}
.dis-item p.subj {font-size:14px; margin: 0px; font-weight: bold; padding: 1px 2px 1px 2px;	color: #666;	display: block;}
.dis-item p {color: #000; clear:both; margin: 0px; padding: 2px;}

.dis-item .ur1{	margin: 0px 0px 0px 0px; padding: 2px;	border: 1px solid #1981CA; background-color: #efefef;}
.dis-item .ur1 p.subj {color: #1981CA;}
.dis-item .ur2{	margin: 0px 0px 0px 10px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur3{	margin: 0px 0px 0px 20px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur4{	margin: 0px 0px 0px 30px;	padding: 2px;	border: 1px solid #666;}
.dis-item .ur5{	margin: 0px 0px 0px 40px;	padding: 2px;	border: 1px solid #666;}



#d_subj, #d_name {width: 220px;}
#d_text {width: 320px;}

form#dform {float:none; display:block; border: 0px solid #210100;}
form#dform * {float:none; display:block;}
form#dform label {color:#210100; font-size:12px; padding: 10px 0px 0px 0px; text-align:left;}
form#dform textarea,
form#dform input {color:#000; background-color: #fff; border: 1px solid #666;}
form#dform textarea {width:400px;}
form#dform #x {width:300px;margin-top:10px;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; }
		#col-02, #vypis { color: #000F; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #pagecnt #menutop, #overtop,  #menu, .m0l0iout,.m0l0iover,.m0l0oout,.m0l0oover,.m0l1iout,.m0l1iover,.m0l1oout,.m0l1oover,.m0l2iover,.m0l2oout,.m0l2oover,
		#col-03 { display: none; }
		#zapati {border-top: 1px solid #000;border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000;border-bottom: 1px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}
